Mattermost

Mattermost 4.6.0 – Descargar gratis

0
(0)

Muchas de las empresas líderes en el mundo conscientes de la privacidad trabajan mejor con Mattermost al conectar personas, herramientas y automatización para aumentar la colaboración.

Colabore de forma segura y privada en toda la empresa

  • Modelo de implementación flexible: autohospedado o SaaS
  • Seguridad y privacidad de nivel empresarial para un control total de los datos
  • Funciona a la perfección con los sistemas de cumplimiento, identidad y seguridad empresarial

Mattermost habilita los flujos de trabajo de DevOps

Los equipos de DevOps utilizan Mattermost para impulsar la colaboración en cada etapa del ciclo de vida de DevOps. Mattermost unifica personas, herramientas, procesos y automatización para ayudar a su equipo a aumentar la innovación y la agilidad.

La ventaja del código abierto

Mattermost es la plataforma de colaboración de código abierto líder con una comunidad próspera. Está escrito en Golang y React y se ejecuta como un único binario de Linux con MySQL o PostgreSQL. Utilice las funciones que le gusten, por ejemplo, intercambio de archivos, chat grupal en tiempo real y webhooks, con acceso completo al código fuente.

Qué hay de nuevo:

Mattermost v5.32.0 contiene correcciones de seguridad de bajo nivel. Se recomienda actualizar. Los detalles se publicarán en nuestra página de actualizaciones de seguridad 30 días después del lanzamiento según la Política de divulgación responsable de la materia.

Compatibilidad

  • Los proveedores de navegadores han desaprobado las versiones 1.0 y 1.1 de TLS. A partir de Mattermost Server v5.32 (16 de febrero), mmctl devuelve un error cuando se conecta a los servidores Mattermost implementados con estas versiones TLS y los administradores del sistema deberán agregar explícitamente una marca en sus comandos para continuar usándolos. Recomendamos actualizar a TLS versión 1.2 o superior.
  • PostgreSQL finalizó el soporte a largo plazo para la versión 9.4 en febrero de 2020. Desde la v5.26, Mattermost admite oficialmente la versión 10 de PostgreSQL, ya que PostgreSQL 9.4 ya no es compatible. Las nuevas instalaciones requerirán PostgreSQL 10+. Las versiones anteriores de Mattermost seguirán siendo compatibles con PostgreSQL 9.4. PostgreSQL 9.4 y todas las versiones 9.x ahora están completamente obsoletas en nuestra versión v5.30 (16 de diciembre de 2020). Siga las instrucciones en la sección Actualización dentro de la documentación de PostgreSQL. Mattermost ahora no podrá iniciarse si la versión de Postgres está por debajo de eso.

Cambios importantes

  • Las configuraciones ExperimentalChannelOrganization, EnableXToLeaveChannelsFromLHS, CloseUnusedDirectMessages y ExperimentalHideTownSquareinLHS solo son funcionales si la barra lateral heredada (EnableLegacySidebar) está habilitada, ya que no son compatibles con la nueva experiencia de la barra lateral. ExperimentalChannelSidebarOrganization ha quedado obsoleto, ya que la nueva barra lateral ahora está habilitada para todos los usuarios.
  • Se introdujeron cambios importantes en la API del cliente de Golang: GetPostThread, GetPostsForChannel, GetPostsSince, GetPostsAfter, GetPostsBefore y GetPostsAroundLastUnread ahora requieren que se pase un parámetro collapsedThreads adicional. Cualquier cliente que haga uso de estas funciones deberá actualizarlas cuando actualice sus dependencias.
  • Se introdujo un cambio importante al actualizar la versión Go a v1.15.5 donde los inicios de sesión de los usuarios fallan con AD / LDAP Sync cuando el certificado del servidor LDAP no tiene un nombre alternativo de sujeto (SAN). La creación de un nuevo certificado en el servidor AD / LDAP con la SAN dentro soluciona esto.

Opciones de descarga:

  • Ventanas

  • Mac OS

  • Linux

  • Android

  • IOS de Apple

¿Le ha parecido útil este contenido?

¡Haz clic en una estrella para puntuar!

Promedio de puntuación 0 / 5. Recuento de votos: 0

Hasta ahora, ¡no hay votos!. Sé el primero en puntuar este contenido.